
@font-face {
    font-family: 'FS Lola Web Italic';
    src: url('http://f.fontdeck.com/f/1/RG1nMlphQ3MABVVVTaEyYRnzIvYIiJw6p4h8izWTvfTvWXq449Eb7f4LoYe12OCYFQ8yqRJdV1+QWrKjht2AjJ7Ku+3M4bvkq/Zeb4NunOPs8V01vNtt34hB.eot');
    src: url('http://f.fontdeck.com/f/1/RG1nMlphQ3MABVVVTaEyYRnzIvYIiJw6p4h8izWTvfTvWXq449Eb7f4LoYe12OCYFQ8yqRJdV1+QWrKjht2AjJ7Ku+3M4bvkq/Zeb4NunOPs8V01vNtt34hB.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RG1nMlphQ3MABVVVTaEyYRnzIvYIiJw6p4h8izWTvfTvWXq449Eb7f4LoYe12OCYFQ8yqRJdV1+QWrKjht2AjJ7Ku+3M4bvkq/Zeb4NunOPs8V01vNtt34hB.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RG1nMlphQ3MABVVVTaEyYRnzIvYIiJw6p4h8izWTvfTvWXq449Eb7f4LoYe12OCYFQ8yqRJdV1+QWrKjht2AjJ7Ku+3M4bvkq/Zeb4NunOPs8V01vNtt34hB.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FS Lola Web Regular';
    src: url('http://f.fontdeck.com/f/1/eVlrcnM4U0wABc+5T2w/R5VBDMzk4IBVQSQJ9WCcrmRSmY8EmessZO6z9yyuJyHidnY1TBsqP1eJBhRSet5YoeiVrSi4+dplAVbpFNlMOqJxXimcJc0TlM6v.eot');
    src: url('http://f.fontdeck.com/f/1/eVlrcnM4U0wABc+5T2w/R5VBDMzk4IBVQSQJ9WCcrmRSmY8EmessZO6z9yyuJyHidnY1TBsqP1eJBhRSet5YoeiVrSi4+dplAVbpFNlMOqJxXimcJc0TlM6v.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/eVlrcnM4U0wABc+5T2w/R5VBDMzk4IBVQSQJ9WCcrmRSmY8EmessZO6z9yyuJyHidnY1TBsqP1eJBhRSet5YoeiVrSi4+dplAVbpFNlMOqJxXimcJc0TlM6v.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/eVlrcnM4U0wABc+5T2w/R5VBDMzk4IBVQSQJ9WCcrmRSmY8EmessZO6z9yyuJyHidnY1TBsqP1eJBhRSet5YoeiVrSi4+dplAVbpFNlMOqJxXimcJc0TlM6v.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Lola Web Bold';
    src: url('http://f.fontdeck.com/f/1/aE9maWo5ZjgABbfJ2Hlx336zid5NofmpRnX3PXBpHYafu+EQtrKmpC6H5HCHF5R9Z1MWCfPUeocJzgboRozi5tedFytKY9Go065ZSdfg/h/9jZZVZP0y6Akh.eot');
    src: url('http://f.fontdeck.com/f/1/aE9maWo5ZjgABbfJ2Hlx336zid5NofmpRnX3PXBpHYafu+EQtrKmpC6H5HCHF5R9Z1MWCfPUeocJzgboRozi5tedFytKY9Go065ZSdfg/h/9jZZVZP0y6Akh.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/aE9maWo5ZjgABbfJ2Hlx336zid5NofmpRnX3PXBpHYafu+EQtrKmpC6H5HCHF5R9Z1MWCfPUeocJzgboRozi5tedFytKY9Go065ZSdfg/h/9jZZVZP0y6Akh.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/aE9maWo5ZjgABbfJ2Hlx336zid5NofmpRnX3PXBpHYafu+EQtrKmpC6H5HCHF5R9Z1MWCfPUeocJzgboRozi5tedFytKY9Go065ZSdfg/h/9jZZVZP0y6Akh.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FS Lola Web Italic';
    src: url('http://f.fontdeck.com/f/1/OHlZUTRxaVMABVydqk4Z1Rl4yhI468nRHlLw4gZw73XczWfnVx7MQ2CcPd/WktzvPR6zeqieHz84vvD9RfrEm+ITWAwax326xfirF3Q9Ru1xn7qAr2ZpDLBE.eot');
    src: url('http://f.fontdeck.com/f/1/OHlZUTRxaVMABVydqk4Z1Rl4yhI468nRHlLw4gZw73XczWfnVx7MQ2CcPd/WktzvPR6zeqieHz84vvD9RfrEm+ITWAwax326xfirF3Q9Ru1xn7qAr2ZpDLBE.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/OHlZUTRxaVMABVydqk4Z1Rl4yhI468nRHlLw4gZw73XczWfnVx7MQ2CcPd/WktzvPR6zeqieHz84vvD9RfrEm+ITWAwax326xfirF3Q9Ru1xn7qAr2ZpDLBE.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/OHlZUTRxaVMABVydqk4Z1Rl4yhI468nRHlLw4gZw73XczWfnVx7MQ2CcPd/WktzvPR6zeqieHz84vvD9RfrEm+ITWAwax326xfirF3Q9Ru1xn7qAr2ZpDLBE.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FS Lola Web Regular';
    src: url('http://f.fontdeck.com/f/1/NU5XeGltRFAABdBBmPaXJ6fMMYeb1oQ4qhFhzTyj+dmROMKmrrEfS5wZowx+UbllpWQoYiB4d0hINaKIXySr4c+V6tl4H7mC4qmFW2QRq+Cx4e2MLpQ19iKi.eot');
    src: url('http://f.fontdeck.com/f/1/NU5XeGltRFAABdBBmPaXJ6fMMYeb1oQ4qhFhzTyj+dmROMKmrrEfS5wZowx+UbllpWQoYiB4d0hINaKIXySr4c+V6tl4H7mC4qmFW2QRq+Cx4e2MLpQ19iKi.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/NU5XeGltRFAABdBBmPaXJ6fMMYeb1oQ4qhFhzTyj+dmROMKmrrEfS5wZowx+UbllpWQoYiB4d0hINaKIXySr4c+V6tl4H7mC4qmFW2QRq+Cx4e2MLpQ19iKi.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/NU5XeGltRFAABdBBmPaXJ6fMMYeb1oQ4qhFhzTyj+dmROMKmrrEfS5wZowx+UbllpWQoYiB4d0hINaKIXySr4c+V6tl4H7mC4qmFW2QRq+Cx4e2MLpQ19iKi.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Lola Web Bold';
    src: url('http://f.fontdeck.com/f/1/WmZYSWFWQUsABcpMBFvwGUO2mAuNnf6j0ojceDnNVHhU+I2NBjmhCKOm8Nh4WSKLYqd04R98TCtQkJ80jIOYPfb+gd3IJOAmnWt8HW8/lLZs+mI0Ejhl/Oug.eot');
    src: url('http://f.fontdeck.com/f/1/WmZYSWFWQUsABcpMBFvwGUO2mAuNnf6j0ojceDnNVHhU+I2NBjmhCKOm8Nh4WSKLYqd04R98TCtQkJ80jIOYPfb+gd3IJOAmnWt8HW8/lLZs+mI0Ejhl/Oug.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/WmZYSWFWQUsABcpMBFvwGUO2mAuNnf6j0ojceDnNVHhU+I2NBjmhCKOm8Nh4WSKLYqd04R98TCtQkJ80jIOYPfb+gd3IJOAmnWt8HW8/lLZs+mI0Ejhl/Oug.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/WmZYSWFWQUsABcpMBFvwGUO2mAuNnf6j0ojceDnNVHhU+I2NBjmhCKOm8Nh4WSKLYqd04R98TCtQkJ80jIOYPfb+gd3IJOAmnWt8HW8/lLZs+mI0Ejhl/Oug.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
